package com.mx.dla.dda.contrato.condicionesTransaccion.daos;

import org.apache.ibatis.annotations.Param;

public interface DeleteCondicionesTransaccionDAO {
	public int eliminaContratoPtrsRd(@Param("idPtrans")Long idPtrans);
	public int eliminaContratoPtrsCat(@Param("idPtrans")Long idPtrans);
	public int eliminaContratoPtrsCmg(@Param("idPtrans")Long idPtrans);
	public int eliminaContratoPtrsAnnio(@Param("idPtrans")Long idPtrans);
	public int eliminaContratoPtrsPrecio(@Param("idPtrans")Long idPtrans);
	public int eliminaContratoPtrs(@Param("idContrato")Long idContrato,@Param("idPtrans")Long idPtrans);
	
}
